/* changes */
@import "https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,700";

@import "https://fonts.googleapis.com/css?family=Titillium+Web:400,300,200,600,700";

@import "/wp-content/themes/dw-focus/assets/font/97eae991-0db5-44a4-847b-3116c3c23e0e.woff2";
@import "/wp-content/themes/dw-focus/assets/font/47123efd-376a-4ca4-a13a-7e6233cf1864.woff";

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@font-face{
        font-family:"Georgia-Pro";
        src:url("/wp-content/themes/dw-focus/assets/font/97eae991-0db5-44a4-847b-3116c3c23e0e.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/47123efd-376a-4ca4-a13a-7e6233cf1864.woff") format("woff");
    }


    @import url("https://fast.fonts.net/lt/1.css?apiType=css&c=624b5f28-fcde-457c-ad87-9fc19695dc1e&fontids=5144873,5164500,5167656,5168754,5174217,5183963,5192538,5207317,5212641,5214985,5308678,5313723,5319364,5321851,5324017,5325132,5330168,5341540,5365142,5365478");
    @font-face{
        font-family:"Georgia Pro Cond Bold Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/8cc8ba67-f103-4f99-89d4-3a13f97d1b99.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/6a861e49-9bb0-4ad7-80ff-a6e9b21474dd.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond";
        src:url("/wp-content/themes/dw-focus/assets/font/3b17917f-fe1c-44c0-902b-6c14bba81996.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/3cf853b9-2e58-4626-a61c-910fe6edc47d.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Black Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/508cb944-0432-4139-9335-8736ae330f96.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/ecbbb5f8-1bf9-4b1d-9097-cca01c44fdcd.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond Light Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/14a7f57d-d310-48fa-9a36-1bf9df6e7b72.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/57d9d526-d6b9-4c28-bcc5-5c72a7bc1da8.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Light Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/7bf0e5df-4ea3-483b-af95-1efe0dd0bc59.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/9b7ebd94-0aae-459d-a8d2-7a334c6c160b.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/ead31769-7b1c-47a8-bc90-a2a88a251a84.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/1f0ed135-aab9-44d2-ad50-39a598668f15.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond Bold";
        src:url("/wp-content/themes/dw-focus/assets/font/bf692dd9-d553-4d68-b0bd-26119a5c4cbc.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/337281ab-e07d-4adf-a778-d76140c5f104.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro SemiBold Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/1b24a621-e935-4aab-a29f-01817a776c22.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/f9f08a4a-2f45-4ffe-866a-6f6afb870154.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond Black";
        src:url("/wp-content/themes/dw-focus/assets/font/5527938a-1e16-4651-8fc7-72aa9c65f588.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/34428a0c-80a1-4425-a988-22849bbcb74d.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Bold Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/b092013d-565a-42ec-89cb-7056018ecc02.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/0882f0d1-a257-49d0-a03d-bab4dc69ce7e.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Regular";
        src:url("/wp-content/themes/dw-focus/assets/font/15d932fc-2621-4843-af2b-7ed794dc3686.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/e0feee75-d90a-41e8-84d6-ba23a851dad1.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro SemiBold";
        src:url("/wp-content/themes/dw-focus/assets/font/cb808ced-4669-45e2-a662-a3760d93e803.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/61e814cb-a93a-4f0a-8c7c-599414d3e4f6.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Bold";
        src:url("/wp-content/themes/dw-focus/assets/font/2df66c1c-3f87-4b35-816a-c493bcf6a1b7.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/5e59946a-2796-463a-93bc-670f07e38e27.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond Light";
        src:url("/wp-content/themes/dw-focus/assets/font/75bac6b7-3bda-4a05-ab2d-fe61c2dc04e3.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/3080389b-50b1-463f-b00d-dddfe9e84aef.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Black";
        src:url("/wp-content/themes/dw-focus/assets/font/3b8c5354-655e-4888-ac9b-f81797421f6a.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/68ad7c45-a04b-42cd-88c0-3d711dede969.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Light";
        src:url("/wp-content/themes/dw-focus/assets/font/284b5fd4-bccb-4ea9-8669-576ac922f0c7.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/6ebe9c20-2edd-4333-b1af-50dc29c1b797.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond SemiBold";
        src:url("/wp-content/themes/dw-focus/assets/font/1db300ca-4bee-443e-bba6-83ec7c08b78d.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/366eb719-3fcd-49da-bff0-e100b4721ecf.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/030d475a-28b1-4def-a0b7-28b1183a0355.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/90b61df2-4e2b-46bd-b967-9e14ba8f987a.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond SemiBold It";
        src:url("/wp-content/themes/dw-focus/assets/font/9dc5abfc-18e7-48ee-9502-bf627d8141ca.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/3d3f2d07-8d87-4975-b068-2fe14d24c94b.woff") format("woff");
    }
    @font-face{
        font-family:"Georgia Pro Cond Black Italic";
        src:url("/wp-content/themes/dw-focus/assets/font/09fa019c-1f4c-4a85-9b5f-1db79e925b9b.woff2") format("woff2"),url("/wp-content/themes/dw-focus/assets/font/52f19a5e-6b58-41b6-81fa-292fac579353.woff") format("woff");
    }


div[id^="widget-post-"] article {
/*min-height:380px !important;*/
}
a.tooltipSpon {

    outline:none; 

  

} 

header.entry-header .entry-meta {
	margin:0 223px 10px;
}

a.tooltipSpon p {

    color: black;

} 



a.tooltipSpon em {

    font-style: italic;

} 



a.tooltipSpon strong 

{

    line-height:30px;

    } 

a.tooltip:hover 

{

    text-decoration:none;

    } 

a.tooltipSpon span  

{

    z-index:10;

    display:none;

    padding:14px 20px;

    margin-top:60px;

    margin-left:-160px;

    width:240px;

    line-height:16px;

    } 

    

a.tooltipSpon:hover span

{ 

    display:inline;

    position:absolute;

    border:2px solid #FFF;

    color:#EEE;

    background:#000 url(/wp-content/themes/dw-focus_1.0.3_theme/assets/img/css-tooltip-gradient-bg.png) repeat-x 0 0;

}



.calloutSpon

{

    z-index:20;

    position:absolute;

    border:0;

    top:-14px;

    left:50px;}

    

/*CSS3 extras*/ 



a.tooltipSpon span 

{ 

    border-radius:2px;

    -moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    -moz-box-shadow: 0px 0px 8px 4px #666;

    -webkit-box-shadow: 0px 0px 8px 4px #666;

    box-shadow: 0px 0px 8px 4px #666;

    opacity: 1.8;

    }
body{
	margin: 0;
    font-family: Georgia;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    background-color: #ffffff;
}
.font-georgia {
	font-family: 'Georgia-Pro';
}
.font-nunito {
	font-family: 'Nunito Sans', sans-serif;
}
.font-georgia-bold {
	font-family: 'Georgia Pro Bold';
}
.font-georgia-italic {
	font-family: 'Georgia Pro Italic';
}
h1, h2, h3, h4, h5, h6, .dw_focus_widget_news_slider .carousel-title-indicators li, .widget_news-slider .carousel-title-indicators li, .post-navigation .nav-links, .dw_focus_widget_news_ticker a, .widget_news-ticker a {
	font-family: "Georgia-Pro";
}
.carousel-title-indicators li.active {
	background-color:#FFF;
}
.carousel-title-indicators li a {
	color:#FFF;
}
.carousel-title-indicators li.active a {
	color:#000;
}
.carousel-title-indicators li:hover {
}
.dw_focus_widget_news_slider .carousel-title-indicators li.active,
.widget_news-slider .carousel-title-indicators li.active {
  color: #fff;
  position: relative;
  background: rgba(255, 255, 255, 1);
}
a{
	color: #214769;
    text-decoration: none;
}
a:hover {
    color: #faa325;
}
.logo img {
	width:138px; 
	float:left;
}
#header .row {
	height:98px;
}
ul li a.menuItem {
	text-transform:uppercase;
	color:#fff !important;
	font-weight: 900;
}
.foot1 {
	color:#FFF; 
	float:left; 
	margin-right:-12px; 
	margin-left:2px;
}
.foot1 ul {
	list-style:none;
}
.foot1 ul li a.menuItem {
	font-weight:bold; 
	color:#FFF;
}
.foot1-right {
	float:right;
	margin-right:-141px;
}
.foot1-right ul li{
	list-style:none;
}
.foot1-right ul li a.menuItem {
	font-weight:bold;
	color:#FFF;
}
.foot2-right ul li {
	list-style:none;
}
.foot1-left ul li {
	list-style:none;
}
.foot3-left ul li {
	list-style:none;
}
.foot3-right ul li {
	list-style:none;
}
.foot4 ul li {
	list-style:none;
}
.foot4-right ul li {
	list-style:none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

#dw_focus_tabs-5 {
	padding-top:34px;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
div#sub-wid{
	color: #333;
    font-weight: bold;
    background-color: #eaeaea;
    height: 192px;
    margin-top: 10px;
    width: 273px;
}
div#sub-wid a.qmagMonth img.magCover {
	float: right; 
	margin-right: 10px; 
	max-width: 100%; 
	margin-bottom: 10px;
	margin-top:18px;
}
div#sub-wid a.currMonth {
	float: left; 
	margin-left: 10px;
	margin-right:5px;
	font-size:14px;
	margin-top:18px;
}
div#sub-wid a.thisIssue {
	float: left; 
	margin-left: 10px;
	margin-right:5px;
}
div#sub-wid a.subNow {
	background-color: rgb(250, 164, 38); 
	color: rgb(255, 255, 255); 
	float: left; 
	margin-left: 10px;
	padding: 6px;
	margin-top:26px;
}
div#sub-wid a.subNow2 {
	float:left;
	width:7em;
	margin-top:13px;
	margin-left:10px;
	line-height:16px;
}
#sidebarFocus {
    overflow-y: scroll; 
    max-height: 400px;
}
#sidebarFocus h5 {
 background-color:#114c8f;
 color:#FFF;
 padding: 10px 10px 10px 25px;
 /*background-image:url('/wp-content/themes/dw-focus_1.0.3_theme/assets/img/bg_diag.png');*/
 text-transform:uppercase;
 text-align:center;
}
#sidebarFocus h4 {
 color:#426182;
}

.widget .category-title {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 15px;
}
.widget-title {
  background-color: #FAA426;
  color: #ffffff;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 15px;
  padding: 10px 19px 10px 28px;
}
h2.widget-title a {
	color:#FFF;
	font-family: "Open Sans", Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 15px;
	padding-left:10px;
}
#dw_focus_news_carousel-3 h3.category-title {
	background-color: #557592;
    background-image: url("/wp-content/themes/dw-focus_1.0.3_theme/assets/img/bg_diag.png");
}

.widget.news-category .category-title {
  background: #424242;
  padding: 0 20px;
  line-height: 38px;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight:400;
}
.widget.news-category .category-title a {
	background-color: #FAA325;
    color: #FFFFFF;
    margin-left: -20px;
    padding: 11px 60px;
}
.widget.news-category .category-title a.active {
  color: #fff;
}
.widget.news-category .category-title a:hover {
  color: #fff !important;
}

#div-gpt-ad-1393362639879-0 {
  visibility:hidden;
  margin-top:-50px;
}
.dw-social-share .dwss-facebook a i {
  background-color: transparent;
}
.dw-social-share .dwss-twitter a i {
  background-color: transparent;
}
.dw-social-share .dwss-google-plus a i {
  background-color: transparent;
}
.dw-social-share .dwss-linkedin a i {
	background-color: transparent;
}
.dw-social-share .dwss-pinterest a i {
	background-color: transparent;
}
.dw-social-share .dwss-mail a i {
	background-color: transparent;
}
.dw-social-share .dwss-print a i {
	background-color: transparent;
}
.entry-sharing{
    width: 150px;
    margin-bottom: 30px;
    float: left;
    margin-top: 0;
    color: #999;
}
.dw-social-share li {
	padding-bottom:22px;
}
@media screen and (max-width: 480px){
  /* some CSS here */
  #div-gpt-ad-1387833287506-0 {
	visibility:hidden; 
	 width: 0px !important; 
     height:0px !important;
     float: right; 
     margin-left: 0px !important; 
     margin-top: 0px !important; 
     padding-bottom: 0px !important; 
  }
  #div-gpt-ad-1393362639879-0 {
    visibility: visible;
    margin-top: -1%;
    margin-left: 6%;
    margin-bottom: -3%;
  }
	#div-gpt-ad-1392749643628-0{
		display: none;
	}
	#header-nav {
		padding-left:21px;
	}	
}
#footer-widget {
	padding: 0px 31px 20px;
}
#site-info .copyright {
  margin-left: 0;
  float:left;
}
#site-info .logo {
  margin-right: 0;
}
#site-info .small-logo {
  background-image: url(../img/logo-small-dark.png);
}
.site-footer:before {
    content: "";
    position: absolute;
    opacity: .2;
    width: 100%;
    height: 0;
    top: 0;
}

@media screen and (max-width: 1025px) {
#div-gpt-ad-1392749643628-0 {
    visibility: hidden;
}
	.single #main > .post .entry-title {
		margin-left:inherit;
	}
	.hentry .entry-meta {
		margin:-10px 0 10px;
	}
	header.entry-header .entry-meta {
		margin:-10px 0 10px;
	}
	img.alignright {
		float:none;
	}
	img.alignleft {
		float:none;
	}
}
@media screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
#div-gpt-ad-1392749643628-0 {
    visibility: hidden;
}
}
@media screen and (max-width: 640px) {
#div-gpt-ad-1392749643628-0 {
    visibility: hidden;
}
}
@media screen and (max-width: 640px) {
#div-gpt-ad-1392749643628-0 {
    visibility: hidden;
}
}
@media screen and (max-width: 480px) {
#div-gpt-ad-1392749643628-0 {
    visibility: hidden;
}
	.foot1 {
		margin-left:0;
		margin-right:19px;
	}
	.foot1-right {
		margin-right:0;
	}
}
/*Chrome CSS Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#sidebarFocus {
		width:18em;
	}
}

/* -- end -- */
